extends ./includes/tmpl.pug 

block header 
    include includes/header-new.pug
block main
    main.s-main 
       

    // modal add collateral
    div.modal
        div.modal__inner
            div.modal__bg
            div.container
                div.modal__content
                    div.modal__close
                        svg(width='37' height='37' viewBox='0 0 37 37' fill='none' xmlns='http://www.w3.org/2000/svg')
                            path(fill-rule='evenodd' clip-rule='evenodd' d='M35.9062 36.3802L0.69954 1.17351L1.25342 0.619629L36.4601 35.8263L35.9062 36.3802Z' fill='white')
                            path(fill-rule='evenodd' clip-rule='evenodd' d='M0.699257 36.3802L35.9059 1.17351L35.3521 0.619629L0.145379 35.8263L0.699257 36.3802Z' fill='white')

                    div.modal__header
                         div.h2 Wrapping in Progress

    
                    div.c-approve 
                        div.c-approve__step.in-queue 
                            div.row
                                div.col-12.col-sm-auto.order-2.order-sm-1 <span class="current">0</span> / 10 <span class="ml-2">Approving DAI<span class="dots">...</span></span> 
                                div.col-12.col-sm-auto.order-1.order-sm-1 

                        div.c-approve__step.active 
                            div.row
                                div.col-12.col-sm-auto.order-2.order-sm-1 <span class="current">2</span> / 10 <span class="ml-2">Approving DAI<span class="dots">...</span></span> 
                                div.col-12.col-sm-auto.order-1.order-sm-1 
                                    div.status
                                        img(src="../pics/loader-orange.svg", alt="").loader


                        div.c-approve__step.completed 
                            div.row
                                div.col-12.col-sm-auto.order-2.order-sm-1 <span class="current">10</span> / 10 Approved
                                div.col-12.col-sm-auto.order-1.order-sm-1 
                                    div.status
                                        b.text-green Completed
                       
                        div.c-approve__step.in-queue  
                            div.row
                                div.col-12.col-sm-auto.order-2.order-sm-1 Wrapping<span class="dots">...</span> 
                                div.col-12.col-sm-auto.order-1.order-sm-1 

                        div.c-approve__step.active  
                            div.row
                                div.col-12.col-sm-auto.order-2.order-sm-1 Wrapping<span class="dots">...</span> 
                                div.col-12.col-sm-auto.order-1.order-sm-1
                                    div.status
                                        img(src="../pics/loader-orange.svg", alt="").loader  
                        
                        div.c-approve__step.completed 
                            div.row
                                div.col-12.col-sm-auto.order-2.order-sm-1 Wrapping
                                div.col-12.col-sm-auto.order-1.order-sm-1 
                                    div.status
                                        b.text-green Completed                                        